Subject: REQUEST: Vegan pecan pie

From: [email-masked] (Matthew S Coon)
Date: Fri, 25 Mar 1994 21:50:09 GMT

Is it possible to make an egg-free pecan pie?  I tried to make one
with Ener-G egg replacer (it claims to work for quiche and mousse)
and ended up with a lovely pie crust full of syrup.  Any suggestions?

m@t